> ## Documentation Index
> Fetch the complete documentation index at: https://juridiqsoftware.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter saldo mensal



## OpenAPI

````yaml https://api.juridiq.com.br/api-docs/client/openapi.json get /financial/transactions/balance
openapi: 3.1.0
info:
  title: Juridiq API — Documentação para Integradores
  description: ''
  version: 1.0.0
servers:
  - url: https://api.juridiq.com.br
    description: Production server
security:
  - apiKeyAuth: []
tags: []
paths:
  /financial/transactions/balance:
    get:
      tags:
        - Financial
      summary: Obter saldo mensal
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  totalIncome:
                    type: number
                    description: Total de entradas
                  totalExpense:
                    type: number
                    description: Total de saídas
                  monthlyExpense:
                    type: number
                    description: Saída do mês
                  monthlyIncome:
                    type: number
                    description: Entrada do mês
                  overallBalance:
                    type: number
                    description: Saldo geral
                required:
                  - totalIncome
                  - totalExpense
                  - monthlyExpense
                  - monthlyIncome
                  - overallBalance
                additionalProperties: false
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-juridiq-api-key
      description: >-
        Chave de API do escritório (criada no painel). Envie o valor no header
        x-juridiq-api-key.

````